@charset "utf-8";
/* CSS Document */

/*MUNDIAL FUTBOL 2014----------------------------------------------------------*/
/*------ MARCADOR MUNDIAL 2014 ------------------------*/
.mod-2014{width: 985px;position: relative;}
/*.mod-2014 .contenedorV12ventana2{
	margin: 0;
	padding: 0;
	border-right: none;
	width: 985px;
	float: none;
	position: relative;
}
.mod-2014 .contenedorV12ventana3{
	width: 300px;
	position: absolute;
	top: 53px;
	right: 5px;
}*/

.portada-mundial-2014{
	margin:10px 10px 10px 10px;
	background: #e6e6e6;
	overflow: hidden;
	padding: 0;
	position: relative;
	width: 965px;
	height: 307;
}
.portada-mundial-2014 .cint{
	padding: 5px;
	background: #2D681A;
	border-bottom: 3px solid #ffba00;
	margin-bottom: 2px;
}
.portada-mundial-2014 .cint h3{ 
	color: #fff;
	font-family: sans-serif;
	text-transform: uppercase;
	font-weight: 100;
	font-size: 22px;
}
.portada-mundial-2014 .cint h3 img{vertical-align: middle; margin-right: 8px;}
.portada-mundial-2014 img.mundi{width: 110px; float: left;margin: 19px 0 0 2px;}

.portada-mundial-2014 .hora{
	float: none;
	margin: 0;
	padding: 4px 14px;
	position: absolute;
	background: #525556;
	top: -7px;
	left: 95px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	width: auto;
}
.portada-mundial-2014 .f-c1 .hora{left: 82px;}
.portada-mundial-2014 .hora p{
	color: #fff;
	font-family: sans-serif;
	font-size: 15px;
	font-weight: 700;
}
.portada-mundial-2014 .ec-hora{
	color: #fff;
	font-family: sans-serif;
	font-size: 15px;
	font-weight: 700;
	width: auto !important;
	background: none;
}

.portada-mundial-2014 .peqf-c1, .portada-mundial-2014 .f-c1{
	background: #fff;
	width: 232px !important;
	height: auto;
	border-bottom: 2px solid #d7d7d7;
	float: left;
	margin: 10px 20px 5px 20px;
	position: relative;
	padding: 5px;
}
.portada-mundial-2014 .f-c1{margin-left: 5px;}
.portada-mundial-2014 .peqf-c1 .peqiz, .portada-mundial-2014 .peqf-c1 .peqderc, .portada-mundial-2014 .f-c1 .iz,  .portada-mundial-2014 .f-c1 .derc {
	float: left;
	width: 113px;
	margin-top: 20px;
	text-align: center;
	color: #AEAEAE;
	font-family: sans-serif;
	font-size: 14px;
}
.portada-mundial-2014 .peqf-c1 .peqiz .peqscore, .portada-mundial-2014 .peqf-c1 .peqderc .peqscore, .portada-mundial-2014 .f-c1 .score, .peqderc span.score{
	display: block;
	text-align: center;
	color: #e31d26;
	font-size: 28px;
	font-weight: 700;
	font-family: sans-serif;
	margin: 0 !important;
	min-height: 29px !important;
	max-height: 29px !important;

}
.portada-mundial-2014 .peqf-c1 .peqiz img, .portada-mundial-2014 .peqf-c1 .peqderc img, .portada-mundial-2014 .f-c1 .iz img, .portada-mundial-2014 .f-c1 .derc img { 
	width: 90px;
	margin-bottom: 5px;
	height: 90px;
}

.portada-mundial-2014 .nav{
	clear: both;
	background: #302d2d;
	padding: 5px 3px;
	overflow: hidden;
}
.portada-mundial-2014 .nav ul{ list-style: none;}
.portada-mundial-2014 .nav ul li{ display: inline-block; padding: 0 5px;border-right: 1px solid #434343;margin-top: 7px;}
.portada-mundial-2014 .nav ul li a{ color: #969696; font-family: sans-serif; text-transform: uppercase; text-decoration: none;font-size: 13px;}
.portada-mundial-2014 .nav ul li a:hover{color: #ffba00;}
.portada-mundial-2014 .nav ul li.patro{float: right;font-size: 10px;color: #6d6969;padding: 0 3px;margin-top: 0;}
.portada-mundial-2014 .nav ul li.patro a img{width: 35px;vertical-align: middle;}

.portada-mundial-2014 .peqbotonIr {
	clear: both;
	float: none;
	width: auto;
	text-align: center;
	/*background: #589544;*/
	padding: 2px 0;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	background: #3babe1;
	-webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2),inset 0 1px 0 rgba(255, 255, 255, 0.1);
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2),inset 0 1px 0 rgba(255, 255, 255, 0.1);
}
.portada-mundial-2014 .peqbotonIr:hover{	background: #247ca6;}
.portada-mundial-2014 .peqbotonIr a{
	display: block;
	color: #fff;
	text-decoration: none;
	font-family: sans-serif;
	/*text-shadow: 0 1px 1px #376b2a;*/
	text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
}

.mod-2014 .notis-mundial-2014{
	padding: 0 10px;
	border-left: 1px solid #F3F4F3;
	width: 268px;
	position: absolute;
	top: 58px;
	right: 22px;
}

.mod-2014 .notis-mundial-2014 ul{ list-style: none;}
.mod-2014 .notis-mundial-2014 ul li{
	border-bottom: 1px dotted #cfcfcf;
	padding: 4px 0;
	margin: 7px 0;
	min-height: 50px;
	max-height: 50px;
	overflow: hidden;
}
.mod-2014 .notis-mundial-2014 ul li h1 a{
	color: #6d6969;
	font-family: sans-serif;	
}
.mod-2014 .notis-mundial-2014 ul li h1 a:hover{ color: #f60;}
.mod-2014 .notis-mundial-2014 ul li h1{font-size: 14px;font-weight: normal;line-height: 15px;}
.mod-2014 .img-flash img{ width: 70px; height:50px;padding: 0;}

.notis-mundial-2014-2{
	padding: 0;
	width: 260px;
	position: absolute;
	top: 55px;
	right: 317px;
	background: #FFF;
	max-height: 200px;
	min-height: 200px;
	overflow: hidden;
	z-index:1;
}
.notis-mundial-2014-2 img{ width: 100%;}
.notis-mundial-2014-2 img:hover{ opacity: 0.8;}
.notis-mundial-2014-2 h2{
position: absolute;
bottom: -4px;
background: #FFF;
height: 74px;
overflow: hidden;
}
.notis-mundial-2014-2 h2 a{
	font-family: sans-serif;
	padding: 4px;
	font-size: 18px;
	margin: 0;
}
.notis-mundial-2014-2 h2 a:hover{ color: #E31D26;}
.mod-2014 hr{
	border: solid #DDD;
	border-width: 1px 0 0;
	clear: both;
	margin: 10px;
	height: 0;
}
.portada-mundial-2014 .peqbotonIr a p {font-size: 16px;padding: 2px 0;}


/*MODULO MUNDIAL X4*/
.mod-2014x4{
	width: 985px;
	position: relative;
}
.mod-2014x4 .cint{
	border-bottom: 4px solid #df1f26;
	margin: 10px 10px 0 10px;
	line-height: 0;
}
.mod-2014x4 .cint h3{
	color: #FFF;
	font-family: sans-serif;
	text-transform: uppercase;
	font-weight: 100;
	font-size: 22px;
}
.mod-2014x4 .cint img{width: 965px;}
/*.mod-2014x4 .cint h3 img{vertical-align: middle;margin-right: 8px;}*/
.mod-2014x4 .portada-mundial-2014{margin: 0 10px 0 10px;padding: 8px 0;}
.mod-2014x4 .notis-mundial-2014{
	position: absolute;
	top: 50px;
	right: 17px;
	width: 281px;
/*	width: 268px;
	position: absolute;
	top: 43px;
	right: 20px;*/
}
.mod-2014x4 .notis-mundial-2014 ul{ list-style: none;}
.mod-2014x4 .notis-mundial-2014 ul li.tittle-news{ display: none;}
.mod-2014x4 .notis-mundial-2014 ul li{
	border-bottom: 1px dotted #cfcfcf;
	padding: 4px 0;
	margin: 7px 0;
	min-height: 50px;
	max-height: 50px;
	overflow: hidden;
}
.mod-2014x4 .notis-mundial-2014 ul li figure{ float: left;     margin: 0 4px 0 0;}
.mod-2014x4 .notis-mundial-2014 ul li h2 a{
	color: #6d6969;
	font-family: sans-serif;	
}
.mod-2014x4 .notis-mundial-2014 ul li h2 a:hover{color: #e31d26;}
.mod-2014x4 .notis-mundial-2014 ul li h2{font-size: 14px;font-weight: normal;line-height: 15px;}
.mod-2014x4 .notis-mundial-2014 .img-flash img{ width: 70px; height:50px;padding: 0;}
.mod-2014x4 .hora{padding: 2px 14px;left: 83px !important;}
.mod-2014x4 .first{
/*	overflow: hidden;
	width: 550px;*/
/*	width: 283px;
	display: inline-block;
	overflow: hidden;
	height: 138px;*/
}
.mod-2014x4 .second{
	overflow: hidden;
	width: 550px;
}
.mod-2014x4 .first .f-c1, .mod-2014x4 .second .f-c1{
	width: 225px !important;
	margin: 12px 5px 7px 5px;
	padding: 3px;
	z-index: 1;
}
.mod-2014x4 .f-c1 .iz, .mod-2014x4 .f-c1 .derc{
	width: 100px;
	font-size: 12px;
	margin-bottom: 5px;
}
.mod-2014x4 .f-c1 .derc{float: right;}
.mod-2014x4 .ec-hora{ font-size: 14px;}
.mod-2014x4 .f-c1 .iz img, .mod-2014x4 .f-c1 .derc img{ width: 81px;height: auto;}

.mod-2014x4 .f-c1 .iz span, .mod-2014x4 .f-c1 .derc span{
	display: block;
	min-height: 30px;
	max-height: 30px;
	overflow: hidden;
}
#eurocopa2016 .mod-2014x4 .f-c1 .iz span, #eurocopa2016 .mod-2014x4 .f-c1 .derc span{ line-height: 14px;}

.mod-2014x4 .peqbotonIr{padding: 0;}
.mod-2014x4 .peqbotonIr a p{font-size: 15px;padding: 2px 0; margin: 0;}

.mod-2014x4 .nav{
	clear: both;
	background: #353535;
	padding: 5px 3px;
	overflow: hidden;
	margin: 0 10px;
}
.mod-2014x4 .nav ul{ list-style: none;}
.mod-2014x4 .nav ul li{ display: inline-block; padding: 3px 5px; border-right: 1px solid #434343;/*margin-top: 7px;*/}
.mod-2014x4 .nav ul li a{ color:#ECF0F1; font-family: sans-serif; text-transform: uppercase; text-decoration: none;font-size: 13px;}
.mod-2014x4 .nav ul li a:hover{color: #e31d26;}
.mod-2014x4 .nav ul li.patro{
	display: none;
/*float: right;font-size: 10px;color: #6d6969;padding: 0 3px;margin-top: 0;*/}
.mod-2014x4 .nav ul li.patro a img{width: 35px;vertical-align: middle;}


/*MUNDIAL BALONCESTO 2014 ------------------------------------------------------*/
.ball-2014{
	width: 960px;
	margin: 10px;
	overflow: hidden;
	background: #E4E4E4;
}
.ball-2014-cint{
	height: 41px;
	overflow: hidden;
}
.ball-2014-cint img{ width: 970px;}
.ball-2014 .ball-2014-cont{ padding: 0; }
.ball-2014 .ball-logo{
	float: left;
	/*width: 73px;*/
	margin: 6px 4px 6px 10px;

	width: 86px;
}
.ball-2014 .ball-logo img{/*width: 66px;*/ width: 81px;}
.ball-2014 .ball-2014-noti{
	width: 280px;
	/*width: 506px;*/
	float: left;
	overflow: hidden;
	margin: 6px 0 0 0;
	max-height: 211px;
	border-left: 1px solid #DFDFDF;
	padding-left: 7px;
}
.ball-2014 .ball-2014-noti .noticia-a{
	margin: 7px 0;
	border-bottom: 0;

	/*width: 240px;
	float: left;*/
}
.ball-2014 .ball-2014-noti img{ /*width: 100%;*/
	width: 83px;
	float: left;
	height: 61px;
}
.ball-2014 .ball-2014-noti small{ display: none;}
.ball-2014 .ball-2014-noti h2{
	max-width: 192px;

	/*max-width: 155px;*/
	
	float: left;
	margin: 0 0 10px 0;
	overflow: hidden;
	max-height: 61px;
}
.ball-2014 .ball-2014-noti h2 a{
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 13px;
	font-weight: 400;
	line-height: 17px;
	color: #2C3E50;
	margin: 0 0 5px 3px;
	padding: 3px;
	max-height: 68px;
	min-height: 68px;
}
.ball-2014 .ball-2014-mar{overflow: hidden;margin:0; float: left;}
.ball-2014 .ball-2014-mar table{ 
	width: 340px;
	float: left;
	margin-right: 9px;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	margin-top: 6px;
	margin-bottom: 6px;
	border-right: 1px solid #DFDFDF;
}
.ball-2014 .ball-2014-mar table:last-child{ border-right: none;}
.ball-2014 .ball-2014-mar table tr td img{width: 20px;-webkit-border-radius: 2px;
border-radius: 2px;}
.ball-2014 .ball-2014-mar table tr td{
	padding: 0px 4px;
	font-size: 12px;
}
.ball-2014 .ball-2014-mar table tr td.right{text-align: right;}
.ball-2014 .ball-2014-mar table tr.time td{
	padding: 0 3px;
	font-size: 12px;
	background: #DCDCDC;
	color: #464646;
}
.ball-2014 .ball-2014-mar table tr.time td.right a{ 
	text-decoration: none;
	color: #09F;
	padding: 0 3px;
	font-size: 13px;
	font-weight: bold;
	text-transform: uppercase;
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
}
.ball-2014 .ball-2014-mar table tr.time td.right a:hover{color: #073E63; text-decoration: underline;}
.ball-2014 .ball-2014-mar span{ color: #2574A9; font-weight: 700;font-size: 14px;
text-align: center;}

.ball-2014 .nav{
	background: #22313F;
	padding: 3px 5px;
	clear: both;
	overflow: hidden;
}
.ball-2014 .nav ul{list-style: none;}
.ball-2014 .nav li{
	display: inline-block;
	padding: 0 5px;
	border-right: 1px solid #212F3C;
	margin-top: 10px;
}
.ball-2014 .nav li a{
	color: #BBB;
	margin-top: 11px;
	text-transform: uppercase;
	text-decoration: none;
	font-size: 13px;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	transition: color .3s linear;
	-webkit-transition: color .3s linear;
	-moz-transition: color .3s linear;
}
.ball-2014 .nav li a:hover{ color: #fff;}
.ball-2014 .nav li.patro{
	float: right;
	font-size: 10px;
	color: #bbb;
	padding: 0 3px;
	margin-top: 0;
}
.ball-2014 .nav li.patro a img{ vertical-align: middle;}

.ball-2014 .f-c1{
	/*width: 146px !important;*/

	width: 185px !important;
	margin: 6px 6px 0px 2px;
	padding: 3px;
	z-index: 1;
	background: #F5F5F5;
	float: left;
	height: auto;
	position: relative;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}
.ball-2014 .hora {
	left: 69px !important;

	padding: 0 14px;
	/*left: 39px !important;*/
	top: 5px;
	float: none;
	margin: 0;
	position: absolute;
	background: #DADFE1;
	border-radius: 3px;
	width: auto;
}
.ball-2014 .ec-hora{
	color: #34495E;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 400;
	width: auto !important;
	background: none;
	font-size: 15px;
	float: none;
}
.ball-2014 .iz, .ball-2014 .derc {
	width: 68px;
	font-size: 14px;
	margin-bottom: 3px;
	display: block;
	margin-top: 30px;
	text-align: center;
	color: #95A5A6;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.ball-2014 .derc{
	float: right;
}
.ball-2014 .iz img, .ball-2014 .derc img {
	width: 46px;
	height: auto;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	margin-bottom: 5px;
}
.ball-2014 .iz .score, .ball-2014 .derc .score {
	display: block;
	overflow: hidden;
	text-align: center;
	color: #0CACF7;
	font-size: 27px;
	font-weight: 600;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	margin: 3px 0 3px 0 !important;
	min-height: 29px !important;
	max-height: 29px !important;
}
.ball-2014 .peqbotonIr{
	clear: both;
	margin: 5px;
	float: none;
	width: auto;
	text-align: center;
	border-radius: 3px;
	background: #D35400;
}
.ball-2014 .peqbotonIr:hover{background: #4A4A4A;}
.ball-2014 .peqbotonIr a{
	display: block;
	color: #FFF;
	padding: 5px 0;
	text-decoration: none;
	text-shadow: 0 1px 2px #913A01;
	font-size: 15px;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-transform: uppercase;
}
.ball-2014 .peqbotonIr a p {
	font-size: 15px;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 100;
}

/*gestion baloncesto*/
.ball-2014 .moduloContenedor p{}
.ball-2014 .moduloContenedor p span{}
.ball-2014 .moduloContenedor .ball-2014-noti{ position: relative; z-index: 1;}


/*Modulo baloncesto rosa*/


.baloncesto  {border: none;border-top: none;background:#a2004c;margin-bottom: 10px;position: relative;width: 215px;}
.baloncesto .noticia-b h6 {color: #0094E7!important;}
.baloncesto  small.num-coment a {color: #838383!important;;}
.baloncesto .mod-mun2014 .linksrelacionados a:link, .mod-mun2014 .linksrelacionados a:active, .mod-mun2014 .linksrelacionados a:visited {
color: #E778A9!important;
}
	
.baloncesto .noticia-b {
border-bottom: none;
padding: 3px;
width: 201px;
background: white;
margin: 0 auto;
}
.baloncesto .noticia-b h1 a {
color: #0061A2;
font-family: Arial,Helvetica,sans-serif;
font-weight: 100;
}
.baloncesto .noticia-b p {
color: #000;
}
.baloncesto .linksrelacionados a:link, .mod-mun2014 .linksrelacionados a:active, .mod-mun2014 .linksrelacionados a:visited {
color: #0061A2!important;
}
.baloncesto .colum-mundial .ir{background:#a2004c;border:#0098d1;}
.baloncesto .colum-mundial .ir:hover{background:#EE1A55;}
/*Modulo baloncesto rosa*/
